body
{
background: white;
	color: Black;
	margin: 0px;
	font-size: small;
}

p.normal
{
	font-family: arial;
	color: black;
	font-size: small;
}

p.normal2
{
	font-family: arial;
	color: black;
	font-size: small;
	padding-left: 5px;
}

b.progress
{
	color: white;
	font-family: arial;
	font-size: small;
}


p.line
{
	font-family: arial;
	color: black;
	font-size: small;
	border-bottom: 1px solid #b4b4b5;
}


p.footer
{
	font-family: arial;
	color: white;
	font-size: smaller;
}

p.breadcrumbs
{
	font-family: arial;
	color: black;
	font-size: smaller;
}



div.presentation
{
border-right: 50px solid #4b7ab0;
background-color: #b4c2dd;
}

#bread
{
	text-decoration: underline;
}

img.book
{
	height: 250px;
	width: 200px;
	float: left;
	margin-right: 15px;
	margin-top: 3px;
}

p.bold
{
	font-family: arial;
	color: Black;
	font-weight: bold;
	font-size: small;
}

p.bold2
{
	font-family: arial;
	color: Black;
	font-weight: bold;
	font-size: small;
	text-align: center;
}


fieldset
{
border: 1px dashed #4b7ab0;
}


legend
{
font-family: arial;
font-size: small;
font-weight: bold;
color: black;
}



.tablefloat
{
float: right;
margin-left: 20px;
margin-right: 25px;
margin-bottom: 30px;
margin-top: 10px;
}

.abstract
{
padding: 15px;
padding-bottom: 5px;
padding-top: 5px;
margin-top: 10px;
background: #dee2f2;
border: 1px solid #b4c2dd;
}

.abstract2
{
padding-right: 15px;
background: #dee2f2;
border: 1px solid #b4c2dd;
margin-top: 5px;
}

p.caption
{
	font-size: x-small;
	font-family: arial;
	text-align: center;
}

.table
{
	text-align: center;
}

.table table
{ 
margin-left: auto;
margin-right: auto;
text-align: left;
}


table
{
	font-family: arial;
	font-size: small;
	color: black;
	border-collapse: collapse;
	}
	
th.nil
{
color: white;
background: black;
text-align: center;

}

th
{
color: black;
background: white;
}

td
{
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	background: #dee2f2;
}

td.s1
{
	background: #b4c2dd;
	font-weight: bold;
}

td.s1b
{
	background: #cea5b9;
	font-weight: bold;
}


td.s1b2
{
	background: #cea5b9;
	front-size: x-small;
	text-align: left;
}

td.s1b2b
{
	background: #cea5b9;
	front-size: x-small;
	text-align: left;
	border-top: 1px solid black;
	font-weight: bold;
}

td.s1b3
{
	background: #b4c2dd;
	front-size: x-small;
	text-align: left;
}

td.s1b3b
{
	background: #b4c2dd;
	front-size: x-small;
	text-align: left;
	font-weight: bold;
}


td.s2
{
	background: #4b7ab0;
	font-weight: bold;
	color: white;
}

td.s3
{
	background: #e3ccd5;
}

td.s3x
{
	background: #e3ccd5;
	border-top: 1px solid black;
}

td.s4
{
	background: black;
	color: white;
	font-weight: bold;
}


#container1
{
width: 1040px;
margin: 0px auto;
background: url(webfiles/background.gif) repeat-y;
}

#container
{
width: 1000px;
margin: 0px auto;
background-color: none;
}

.content
{
padding: 0em;
background: #cea5b9 url(webfiles/background.jpg) no-repeat;
}


img.mainpic
{
	width: 450px;
	height: 250px;
}

.contentquote
{
border-right: 50px solid #4b7ab0;
background-color: #b4c2dd;
padding: 20px;
padding-left: 40px;
}



.contentquote2
{
border-right: 50px solid #386291;
background-color: #5a86b7;
padding: 20px;
padding-left: 30px;
}

.captionbox
{
	float: right;
	padding-left: 15px;
	padding-bottom: 10px;
	font-family: arial;
	font-size: x-small;
	padding-right: 10px;
	width: 255px;
}

.captionbox2
{
	float: right;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 15px;
	font-family: arial;
	font-size: x-small;
	padding-right: 10px;
	width: 205px;
}

img.leftfloatpic
{
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
}

img.rightfloatpic
{
	float: right;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
}



b.quotation
{

	font-family: arial;
	font-size: medium;
	font-style: italic;
}

b.tablehead
{
font-family: arial;
font-size: small;
}


b.intro2
{

	font-family: arial;
	font-size: large;
	color: white;
}


.contentmedia
{
border-right: 50px solid #4b7ab0;
background-color: #b4c2dd;
height: 300px;
}

.contentmedia2
{
border-right: 50px solid #F08080;
background-color: #FFB6C1;
height: 300px;
}


.rightmediapresent
{
float: right;
width: 465px;
margin: 0;
padding: 20px;
padding-top: 10px;
}


.rightmediatxt
{
float: right;
width: 390px;
margin: 0;
padding: 20px;
padding-top: 10px;
}

.rightmediatxt2
{
float: right;
width: 435px;
margin: 0;
padding: 20px;
padding-top: 10px;
}


p.vidquote
{
	font-size: small;
	font-family: arial;
	text-align: left;
	border: 1px solid white;
	background: #dee2f2;
	padding: 10px;	
}

b.sci2
{
	background: white;
	font-size: x-small;
	border: 1px solid #4b7ab0;
	color: #4b7ab0;
	padding: 2px;
	line-height: 20px;
}

b.sci
{
	background: white;
	font-size: x-small;
	border: 1px solid #921463;
	color: #921463;
	padding: 2px;
	line-height: 20px;
}

p.vidquote2
{
	font-size: small;
	font-family: arial;
	text-align: left;
	border: 1px solid white;
	background:  #FFC0CB;
	padding: 10px;	
}


p.vid
{
	font-size: small;
	font-family: arial;
	text-align: left;
	padding: 10px;	
	font-weight: bold;
}

p.imagequote
{
	font-size: small;
	font-family: arial;
	text-align: left;
	border: 1px solid white;
	background: #dee2f2;
	padding: 10px;
}

p.imagetxt
{
	font-size: small;
	font-family: arial;
	text-align: left;
	font-weight: bold;
}


#nav
{
border-bottom: none;
height: 250px;
background-color: #947585;
}

#navpicture
{
margin-left: 280px;
height: 250px;
}



#navmain
{
background-color: black;
padding: 5px;
border-bottom: 0px solid black;
border-top: 0px solid black;
text-align: center;
padding-left: 0px;
}

#footer
{
background-color: black;
padding: 5px;
padding-right: 20px;
text-align: right;
}

#logospace
{
background-color: none;
padding: 5px;
}

.endopedia
{
padding-left: 5px;
}



.main
{
background-color: white;
padding: 20px;
padding-top: 10px;
padding-bottom: 10px;
margin-right: 50px;
}



.quote
{
background-color: #f1f1f1;
margin-right: 10px;
margin-bottom: 10px;
margin-top: 10px;
padding: 10px;
border: 1px dashed black;
}

img.lap1
{
	width: 400px;
}

img.lap1b
{
	width: 400px;
	padding-left: 250px;
}

img.lap2
{
	width: 500px;
}

img.lap2b
{
	width: 500px;
	padding-left: 200px;
}

img.cast
{
	width: 100%;
	padding-left: 0px;
}

a.linktop
{
	color: white;
font-family: arial;
text-decoration: none;
font-size: large;
padding: 3px;
background: black;
}

a.linktop:hover
{
	color: black;
	background: yellow;
}




a
{
	color: #295f9b;
font-family: arial;
text-decoration: none;
}

a:hover
{
	color: #921463;
}

a.mainnav:hover
{
	color: #b4b4b5;
}

a.mainnav
{
color: white;
font-family: arial;
text-decoration: none;
font-weight: bold;
font-size: larger;
}


a.community
{
	color: #295f9b;
	font-family: arial;
	text-decoration: none;
	font-size: small;
}

a.side
{
	color: black;
	font-family: arial;
	text-decoration: none;
	font-size: small;
	background: none;
		padding-left: 19px;
}

a.side2
{
	color: #295f9b;
	font-family: arial;
	text-decoration: underline;
	font-size: small;
	background: none;
		padding-left: 32px;
}

a.community:hover
{
	color: black;
}

a.side:hover
{
	color: #295f9b;
	border-left: 14px solid #295f9b;
	padding-left: 5px;
}

a.side2:hover
{
	color: #295f9b;
	padding-left: 32px;
	text-decoration: none;
}

#active
{
	color: #b4b4b5;
}

#active2
{
	color: #295f9b;
		border-left: 14px solid #295f9b;
	padding-left: 5px;
}

a.subnav
{
	color: black;
font-family: arial;
text-decoration: none;
font-weight: bold;
font-size: small;
}



ul
{
		list-style: none;
		padding-top: 30px;
}

li
{
		padding: 1px;
		font-family: arial;
		font-size: small;
}

li.rightnav
{
		padding: 3px;
		font-family: arial;
		color: #295f9b;
		font-size: medium;
		font-weight: bold;
}

h1
{
font-family: arial;
color: black;
}


h2
{
font-family: arial;
color: black;
}

h2.spacer
{
font-family: arial;
color: none;
margin: 20px;
margin-top:  65px;
}

h3
{
font-family: arial;
color: black;
}

h2.intro
{
font-family: arial;
color: #4b7ab0;
}

#top
{
padding: 0em;
background-image: url(webfiles/topbackground.gif);
background-repeat: repeat-x;
border: none;
}

img.navlogo
{
height: 250px;
width: 600px;
float: right;
border-left: 40px solid #4b7ab0;
background: #9db5d0;
padding-left: 80px;
}

img.contentpicright
{
height: 300px;
width: 475px;
float: right;
background: #9db5d0;
}

img.contentpicleft
{
height: 300px;
width: 475px;
float: left;
background: #9db5d0;
}

.lefttext
{
float: left;
width: 445px;
height: 290px;
padding: 10px;
padding-left: 15px;
padding-top: 0px;
}

.righttext
{
float: right;
width: 445px;
height: 290px;
padding: 10px;
padding-right: 15px;
padding-top: 0px;
}

#leftnav
{
float: left;
width: 220px;
margin: 0;
padding: 0em;
margin-left: 20px;
margin-top: 5px;
text-align: right;
}

#rightnav
{
float: right;
width: 300px;
text-align: left;
}

#rightlogo
{
float: right;
margin: 0;
padding: 0em;
}

.floatleft
{
	float: left;
	padding: 2px;
	padding-top: 5px;
}



/* drop down menu code here */

#articlenav
{	margin: 0;
	padding: 0;
	padding-left: 20px;
	z-index: 30;
}

#articlenav li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold arial;
	font-size: small;
}

#articlenav li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 9px 10px;
	background: black;
	color: white;
	text-align: center;
	text-decoration: none;
	}

#articlenav li a:hover
{	color: #ccd5e8;
}

#articlenav div
{	position: absolute;
	visibility: hidden;
	margin-top: 5px;
	padding: 0;
	}

	#articlenav div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 8px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: black;
		opacity:1;
		color: white;
		font: 12px arial}
		
	#articlenav div a:active
	{
		color: white;
	}

	#articlenav div a:hover
	{	background: #ccd5e8;
		color: black}


/* end drop down menu code */

/* drop down menu2 code here */

#articlenav2
{	margin: 0;
	padding: 0;
	z-index: 30;
}

#articlenav2 li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	font: bold arial;
	font-size: small;
}

#articlenav2 li a
{	display: block;
	padding: 10px;
	padding-left: 15px;
	background: #4b7ab0;
	color: white;
	text-align: left;
	text-decoration: none;
	}

#articlenav2 li a:hover
{	color: #ccd5e8;
}

#articlenav2 div
{	position: absolute;
	visibility: hidden;
	margin-top: 0px;
	margin-left: 7px;
	padding: 0;
	}

	#articlenav2 div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 8px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #4b7ab0;
		opacity:1;
		color: white;
		font: 12px arial}
		
	

	#articlenav2 div a:hover
	{	background: #ccd5e8;
		color: black}


/* end drop down menu code */

#navmain2
{
background-color: none;
padding: 0px;
border-bottom: 0px solid black;
border-top: 0px solid black;
text-align: left;
padding-left: 0px;
}

ul.art
{
font: arial;
font-size: small;
list-style-type: disc;
padding: 0px;
margin: 10px;
margin-left: 20px;
}







